#main .section01 {
	padding: 105px 0;
	height: 350px;
	box-sizing: border-box;
	background: #FFE400;
}
#main .section01 h2{
	font-weight: normal;
}

#main .section01 ul {
	margin: 0 auto;
	max-width: 1920px;
}
#main .section01 li {
	padding-left: 8.8%;
	float: left;
	position: relative;
	color: #000;
	font-size: 18px;
	box-sizing: border-box;
}
#main .section01 li:nth-child(3) {
	font-size: 16px;
}
#main .section01 li:nth-child(1) {
	width: 36.7%;
}
#main .section01 li:nth-child(2) {
	width: 33%;
}
#main .section01 li > span {
	margin-bottom: -1px;
	display: block;
	font-family: "Century";
	font-size: 82px;
	font-weight:normal;
	line-height: 1.2;
}
#main .section01 li:nth-child(2) > span {
	margin-left: -10px;
}
#main .section01 li:nth-child(3) > span {
	margin: -8px 0 10px;
}
#main .section01 li img {
	margin-top: -14px;
	position: absolute;
	right: 43px;
	top: 50%;
	display: block;
}
#main .section01 li:nth-child(2) img {
	right: 26px;
}


.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


/*------------------------------------------------------------
	side
------------------------------------------------------------*/
#side {
	display: block;
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 999;
}
#side li {
	margin-bottom: 1px;
	float: right;
	clear: both;
}
#side li a {
	padding: 6px 0 5px;
	width: 70px;
	display: block;
	font-size: 13px;
	text-align: center;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	border-radius: 5px 0 0 5px;
	background: #FED400;
}
#side li a:hover {
	padding-right: 10px;
}
#side li a img {
	margin: 0 auto 3px;
	display: block;
}
#side .tel {
	margin-bottom: 15px;
	width: 70px;
	clear: both;
	float: right;
	overflow: hidden;
	cursor: pointer;
	font-size: 13px;
	text-align: center;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	border-radius: 5px 0 0 5px;
	background: #FED400;
}
#side .tel:hover {
	width: 220px;
}
#side .tel .subTel {
	width: 220px;
}
#side .tel .txt {
	padding: 6px 0 5px;
	width: 70px;
	float: left;
	display: block;
}
#side .tel .txt img {
	margin: 0 auto 3px;
	display: block;
}
#side .tel .num {
	width: 149px;
	display: block;
	float: left;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
	border-left: 1px solid #FEBF00;
}
#side .pageTop {
	float: right;
	clear: both;
	margin-right: 13px;
	border-radius: 50%;
	overflow: hidden;
	opacity: .33;
	
	transition: all 0.3s;

}

#side .pageTop:hover {
	display: block;
	opacity: 1;
	
}